#likes p { display: none; }
.small_print {font-size: 80%;} 
img, object, embed  { max-width: 100%; }
a, a:visited {
   color: #686868;
}
a:hover{
    color: #0a7bbc;
    text-decoration: none;
}
#section-middle-1 a, #section-middle-1 a:visited{
  color: #0a7bbc;
}
#section-middle-1 a:hover{
   color: #0a7bbc;
   text-decoration: underline;
}
.logo{}
.icons{width: 50px;}

body{
   background-image: url(images/7258851-bg.jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   background-attachment: fixed;
   background-color: #8A8A8A;
}

#article {
font-family: 'AvenirNextRoundedW01-Md 1075562', arial, sans-serif;
font-size:13px;
}
#containerElement{margin-top: 20px;}
#section-header-0 {
   padding: 20px; 0px 20px 20px;
   width: 60%;
}
#section-header-0-content {}
#section-header-1 {
   width: 40%;
   padding: 20px; 20px 20px 0px;
}
#section-header-1-content {}
#section-header-2 {}
#section-header-2-content {}
#section-middle-0 {}
#section-middle-0-content {}
.dateline, .source {
   font-weight: bold;
   font-style: italic;
}
#section-middle-1 { 
   max-height: 320px; 
   overflow: auto; 
   margin-left: 0; 
   padding: 0 5px 0 5px;
   font-family: 'AvenirNextRoundedW01-Md 1075562', arial, sans-serif;
}
#section-middle-1 h1{
   text-align: center;
   font-size: 1.7em;
}
#section-middle-1 h2{
   text-align: center;
   font-size: 1.3em;
}
#section-middle-1-content {}
#section-middle-2 {}
#section-middle-2-content {}
#section-footer-0 {}
#section-footer-0-content {}
#section-footer-1 {}
#section-footer-1-content {}
#section-footer-2 {}
#section-footer-2-content {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {
   font-size: 11px;
   font-weight: bold;
   padding: 5px;
}
#slider-player {}
#slider-player-nav {}

#header-container, #middle-container, #footer-container{
   background: url(images/bg-trans-90.png);
}
#header-container{}
#middle-container{
   padding-top: 20px;
   padding-bottom: 20px;
}
#footer-container{
   text-align: center;
   padding-bottom: 50px;
   font-family: 'AvenirNextRoundedW01-Md 1075562', arial, sans-serif;
   font-weight: lighter;
   font-size: 1.4em;
}
#footer-container h3{
   background: #0a7bbc;
   font-family: 'AvenirNextRoundedW01-Md 1075562', arial, sans-serif;
   font-weight: lighter;
   font-size: 1.1em;
   color: #fff;
   padding: 3px;
}

.ctab, .ctab:visited { background-color: #E27E18; color: #fff; text-decoration: none; padding: 15px 10px; font-weight: bold; box-shadow: 2px 2px 2px #A7A7A7; font-size: 1.4em; display: block; width:200px; margin-right: 30px;margin-top: 30px; float: right; text-align:center; max-width: 100%;}

.ctab:hover { background-color: #AF6316; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; text-decoration: none;}

.mpeg{
   font-size: 1.1em;
   margin-top: 0px;
   float: none;
   margin: 0 auto;
}
.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#section-header-0, #section-header-1{
   width: 100%;
}
.ctab{
   margin: 10px auto;
   float: none;
}
}